apiVersion: v1
kind: ConfigMap
metadata:
  name: argocd-cmd-params-cm
data:
  server.insecure: "true"
  controller.log.format: "json"
  server.log.format: "json"
  reposerver.log.format: "json"
  applicationsetcontroller.log.format: "json"